build/cctest_disable.patch
build/doc.patch
build/flag_atomic.patch
build/test_ci.patch
deps/cares.patch
deps/localhost-no-addrconfig.patch
deps/node_gyp.patch
dfsg/benchmark_without_alice.patch
dfsg/multilib_modules.patch
dfsg/native_lexer.patch
dfsg/privacy_breach.patch
mips/compilation_error.patch
mips/fpu.patch
mips/less_mem.patch
mips/no_jitless.patch
mips/mipsel_is_32.patch
mips/mipsel_even_register_fix.patch
build/skip-buffer-nan-internal-check.patch
build/flaky-cpu-prof-riscv64.patch
build/upstream_uv_test_socket_write_after_fin_error.patch
build/fix_ppc64_regexp.patch
build/getaddrinfo_no_iface.patch
armel/configure.patch
